Subject: Ticket Assigned - escal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 11:57:28 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escal ubair                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ubair Bot:  Hi Ubair ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280108572 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547160760            03:43 PM, 20th Mar                   Algaili                   Hi Ubair, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           03:45 PM, 20th Mar                     ubair                    I made an order on 5 march but not recvd any msg for pickup           03:46 PM, 20th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           03:46 PM, 20th Mar                     ubair                    6280108572this is the order number           03:47 PM, 20th Mar                   Algaili                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry  for this delay. I know that you’ve been waiting for it. It should be with you soon.           03:49 PM, 20th Mar                   Algaili                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:49 PM, 20th Mar                   Algaili                   Again, please accept our sincere apologies for this unexpected delay.           03:49 PM, 20th Mar                     ubair                    Ok           03:49 PM, 20th Mar                     ubair                    Untill when I should expect to receive this order?           03:50 PM, 20th Mar                   Algaili                   We will check with relevant team to resolve the status of the order on priority and we will update you on email.           03:52 PM, 20th Mar                   Algaili                   We can understand your frustration here           03:52 PM, 20th Mar                   Algaili                   This is surely not the experience we want our customers to have when they shop with us.           03:52 PM, 20th Mar                   Algaili                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           03:52 PM, 20th Mar                     ubair                    Ok I will count on this           03:53 PM, 20th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:54 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2275285